@charset "utf-8";
/* ===========================
COMMON
--------------------------- */
input[type="submit"] {
  appearance: none;
  -webkit-appearance: none;
}
.pc{
  display: none !important;
}
p{
  line-height: 1.8;
  margin: 0 5px 20px 0;
}
.inner{
  width: calc((688/750)*100vw) !important;
  min-width: calc((688/750)*100vw);
  margin: 0 auto;
}


.icon{
  vertical-align: middle !important;
  margin: 0 5px;
}


hr{
  border: none;
  height: 1px;
  background-color: #cccccc;
}
/* nav
----------------- */
#nav{
  display: none;
}


/* localnav */
.localnav ul{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 0 50px 0;
}
.localnav ul li{
  width: 48%;
  margin: 0 0 20px 0;
  display: flex;
  align-items: stretch;
}
.localnav ul li a{
  padding: calc((40/750)*100vw) calc((20/750)*100vw);
  width: 100%;
  box-sizing: border-box;
  position: relative;
  display: flex;
  align-items: center;
}
.localnav ul li .btn{
  text-align: center;
}
.localnav ul li .btn::after{
  display: none !important;
}
.localnav ul li a span{
  display: flex;
  align-items: center;
  line-height: 1.6;
  margin: 0 auto;
}
.active1 .localnav ul li:nth-of-type(1) .btn::after,
.active2 .localnav ul li:nth-of-type(2) .btn::after,
.active3 .localnav ul li:nth-of-type(3) .btn::after,
.active4 .localnav ul li:nth-of-type(4) .btn::after,
.active5 .localnav ul li:nth-of-type(5) .btn::after,
.active6 .localnav ul li:nth-of-type(6) .btn::after,
.active7 .localnav ul li:nth-of-type(7) .btn::after,
.active8 .localnav ul li:nth-of-type(8) .btn::after,
.active9 .localnav ul li:nth-of-type(9) .btn::after{
  display: block !important;
  content: "";
  position: absolute;
  top: auto;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 4px;
  background-color: #000000;
}


/* header
-------------------- */
#header{
  width: 100%;
  position: fixed;
  min-width: 100%;
  top: 0;
  left: 0;
  height:calc((102/750)*100vw);
  background-color: #FFFFFF;
  z-index: 10;
}
#logo{
  width: calc((347/750)*100vw);
  padding: calc((30/750)*100vw) 0 calc((26/750)*100vw) 0;
  text-align: right;
}
#logo a{
  display: block;
  width: calc((347/750)*100vw);
  height:  calc((64/750)*100vw);
  background-image: url("../../img/sp/logo_sp.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}
/* btnmenu */
#btnmenu{
  position: absolute;
  top:calc((40/750)*100vw);
  right: calc((32/750)*100vw);
  z-index: 11;
}

/* menu active */
#header.active{
  background-color: #242b35;
}
.active #logo a{
  background-position: 0 bottom;
}
#btnmenu a{
  display: block;
  background-image: url(../../img/sp/btn_menu.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  width: calc((60/750)*100vw);
  height: calc((46/750)*100vw);
  background-size:calc((60/750)*100vw);
  text-indent: -9999px;
  overflow: hidden;
}
#header.active #btnmenu a{
  background-position: 0 bottom;
}

/* pulldown
-------------------- */
#pulldown{
  display: block;
  width: 100%;
  background-color: #242b35;
  position: fixed;
  overflow: scroll;
  height: calc(100% - ((102/750) * 100vw));
  top: -1500px;
  left: 0;
  z-index: 2;
  transition: all 0.3s;
}
#pulldown.active{
  top: calc((102/750)*100vw);
}

#pulldown a,
#pulldown a span{
  color: #FFFFFF;
}
#pulldown .category{
  margin: 24px 0 12px 0;
}
#pulldown .category a{
  font-weight: bold;
}
#pulldown .sublist ul li{
  line-height: 1.6;
}
#pulldown .sublist{
  display: none;
}
.btnopen span{
  position: relative;
  display: inline-block;
  padding: 0 calc((30/750)*100vw) 0 0;
}
.btnopen span::after{
  content: "";
  position: absolute;
  right: 0;
  top: calc(50% - (8/750)*100vw);
  width: calc((23/750)*100vw);
  height: calc((13/750)*100vw);
  background-image:url("../../img/sp/icon_open.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: calc((23/750)*100vw) calc((13/750)*100vw);
}
.btnopen.open span::after{
  background-position: 0 bottom;
  transform: rotate(180deg);
}

/* btnpagetop
---------------- */
#btnpagetop{
	position: absolute;	
	z-index: 10;
	right: calc((16/750)*100vw);
}
#btnpagetop.fix{
	position:fixed !important;
	top:auto;
	bottom:calc((40/750)*100vw) !important;
}
#btnpagetop a{
	display: block;
	width: calc((91/750)*100vw);
	height: calc((45/750)*100vw);
	overflow: hidden;
	text-indent: -9999px;
	background-image:url("../../img/sp/btn_pagetop_sp.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: calc((91/750)*100vw) calc((45/750)*100vw);
}
#allwrap{
  padding: calc((120/750)*100vw) 0 0 0;
}

/* nav
-------------------- */
#nav{
  position: absolute;
  top: 70px;
  right: 0;
}
#nav ul{
  display: flex;
}
#nav ul li{
  margin: 0 0 0 40px;
}
#nav ul li a{
  color:#000000; 
}
#nav ul li:nth-last-of-type(1) a,
#nav ul li:nth-last-of-type(2) a{
  color:#61839f; 
}
#nav ul li:nth-last-of-type(2){
  position: relative;
  margin: 0 0 0 86px;
}
#nav ul li:nth-last-of-type(2)::before{
  content: "";
  position: absolute;
  left: -40px;
  top: calc(50% - 5px);
  width: 1px;
  height: 100%;
  background-color: #dddddd;
}

/* snsArea
----------------- */
#snsArea{
  background-color: #16202e;
  color: #7f8a9a;
  text-align: center;
}
#snsArea .inner{
  padding: 40px 0;
}
#snsArea .inner p{
  color: #7f8a9a;
  margin: 0;
}
#snsbtns ul{
  width: calc((300/750)*100vw);
  margin: 0 auto;
  padding: 16px 0 0 0;
  display: flex;
  justify-content:space-between;
  align-items: center;
}
#snsbtns ul li{
  margin: 0 0;
}
#snsbtns ul li img{
  width: calc((55/750)*100vw);
  height: auto;
}
#snsbtns ul li:last-child img{
  width: calc((64/750)*100vw);
}
#snsArea #outliers{
  text-align: center;
  margin: calc((56/750)*100vw) 0 0 0;
}
#snsArea #outliers p{
  margin: 0 0 calc((18/750)*100vw) 0;
}

/* links
----------------- */
#links{
  display: none;
}

/* footer
----------------- */
#footer{
  width: 100%;
  min-width: 100%;
  position: relative;
}
#footer .inner{
  width: 100% !important;
  box-sizing: border-box;
  padding: 0 0 27px 0;
}

/* fnav */
#fnav{
  margin: 20px 0 0 0;
  padding: 0 0 17px 0;
  border-bottom: 1px solid #000000;
}
#fnav ul{
  width: calc((688/750)*100vw);
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
}
#fnav ul li{
  margin: 0 23px 10px 0;
  padding: 0 22px 0 0;
  position: relative;
}
#fnav ul li:last-child{
  margin: 0;
  padding: 0;
}
#fnav ul li:last-child::after{
  display: none;  
}
#fnav ul li::after{
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 1px;
  height: 100%;
  background-color: #999ca1;
}
#fnav ul li a{
  color: #000000;
}

/* copy */
#copy{
  width: calc((688/750)*100vw);
  color: #000000;
  line-height: 1.6;
  margin: 20px auto 0 auto;
}



/* pankuzu
---------------- */
#pankuzu{
  margin: 0 0 64px 0;
  border-bottom: 1px solid #cccccc;
  min-height: 32px;
}
#pankuzu .inner{
  display: flex;
  justify-content: space-between;
  padding:6px 0;
}
#pankuzu ul{
  display: flex;
  flex-wrap: wrap;
}
#pankuzu ul li{
  line-height: 1.6;
  position: relative;
  margin: 6px 18px 6px 0;
  padding: 0 27px 0 0;
}
#pankuzu ul li a{
  color: #333333;
  line-height: 1.6;
}
#pankuzu ul li::after{
  content: "";
  position: absolute;
  right: 0;
  top: calc(50% - 5px);
  width: 7px;
  height: 11px;
  background-image:url("../../img/sp/icon_pankuzu_sp.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}
#pankuzu ul li:last-child::after{
  display: none;
}

#pankuzu ul li:last-child{
  margin: 6px 0;
  padding: 0;
}
#pankuzu ul li:last-child::after{
  display: none;
}
/* btnprint */
#btnprint{
  display: none;
}


/* indent1 */
.indent1,
.indent1 li{
  padding-left: 1em;
}
.indent1 span,
.indentlist1 span{
  margin-left: -1em;
  width: 1em;
  display: inline-block;
}

/* indent2 */
.indent2,
.indentlist2 li{
  padding-left: 2em;
}
.indent2 span,
.indentlist2 span{
  margin-left: -2em;
  width: 2em;
  display: inline-block;
}

/* indent3 */
.indent3,
.indentlist3 li{
  padding-left: 3em;
}
.indent3 span,
.indentlist3 span{
  margin-left: -3em;
  width: 3em;
  display: inline-block;
}
/* indent10 */
.indent10,
.indentlist10 li{
}
.indent10 span,
.indentlist10 span{
}


/*imglist*/
.imglist{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column-reverse;
}
.imglist div{
  margin: 10px 0;
}
.imglist div img{
  width: 100%;
  height: auto;
}

/* title
---------------- */
h1{
  margin: 0 0 30px 0;
}
h2{  
  color: #3063b0;
  border-bottom: 1px solid #3063b0;
  margin: 42px 0 42px 0;
  padding: 0 0 12px 0;
  line-height: 1.6;
}
h2:first-child{
  margin: 0 0 42px 0;
}
h3,
.h3{
  margin: 50px 0 34px 0;
  position: relative;
  line-height: 1.8;
}
h2 + h3{
  margin: 18px 0 34px 0;
}
h4{
  margin: 50px 0 30px 0;
}
.box1 h4,
.box2 h4,
.box3 h4{
  margin: 0 0 35px 0;
}
h5,
.h5{
  color: #000000;
  margin: 50px 0 30px 0;
  padding: 0;
  border-bottom: none;
}
h4 + h5{
  margin: 15px 0 30px 0;
}
h6{
  margin: 35px 0 15px 0;
}



/* linkicon1 : white arrow */
.linkicon1{
  position: relative;
  padding: 0 12px 0 0;
}
.linkicon1::after{
  content: "";
  position: absolute;
  right: 0;
  top: 6px;
  width: 6px;
  height: 10px;
  background-image:url("../../img/sp/icon_arrow_w.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}

/* linkicon2 : black arrow */
.linkicon2{
  position: relative;
  padding: 0 12px 0 0;
}
.linkicon2::after{
  content: "";
  position: absolute;
  right: 0;
  top: 6px;
  width: 6px;
  height: 10px;
  background-image:url("../../img/sp/icon_arrow_b.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}




/* h1wrap */
.h1wrap{
  background-color: #465872;
  min-height: calc((248/750)*100vw);
  text-align: center;
  display: flex;
  align-items: center;
}
.h1wrap h1{
  color: #FFFFFF;
  text-align: left !important;
  width: 100%;
  margin: 0 auto !important;
  padding: 0 calc((30/750)*100vw);
}


/* main
------------------------- */
#main{
  padding: 0 0 100px 0;
}
#main.inner{
  width: calc((690/750)*100vw);
  min-width: calc((690/750)*100vw);
}

.anchorlink {
	position: relative;
	top: calc((-130/750)*100vw);
	display: block;
}

/* anchor */
.anchor{
	margin: 0 0 28px 0;
}
.anchor ul{
	display: flex;
	flex-wrap: wrap;
}
.anchor ul li{
	margin: 0 30px 15px 0;
}
.anchor ul li a{
	color: #000000;
	text-decoration: none;
	position: relative;
	display: inline-block;
	padding: 0 22px 10px 0;
  border-bottom: 3px solid #000000;
}
.anchor ul li a::before{
	content: "";
	position: absolute;
	top: calc(50% - 7px);
	right: 0;
	width: 9px;
	height: 6px;
	background-image:url("../../img/sp/icon_anchor_sp.png");
	background-position: 0 0;
	background-repeat: no-repeat;
  background-size: 100%;
}
.anchor ul li a:hover, .anchor ul li a:active{
	text-decoration: underline;
}

/* lead */
.lead{
}


/* box1 */
.box1{
  background-color: #f3f7f8;
  padding: calc((28/750)*100vw);
}
.box1 p:last-child{
  margin: 0;
}
.box1 .ttl{
  font-weight: bold;
  margin: 0 0 15px 0;
}

/* box2 */
.box2{
  background-color: #7da1b8;
  padding: calc((28/750)*100vw);
}
.box2 p{
  color: #FFFFFF;
}
.box2 p:last-child{
  margin: 0;
}
.box2 .ttl{
  font-weight: bold;
  margin: 0 0 15px 0;
}

/* box3 */
.box3{
  background-color: #f3f7f8;
  padding: calc((36/750)*100vw);
}
.box3 p:last-child{
  margin: 0;
}
.box3 .ttl{
  font-weight: bold;
  margin: 0 0 15px 0;
}


/* contactbox */
.contactbox{
  background-color: #f3f7f8;
  padding: 20px;
}
.incontactbox{
}
.contactbox p{
}
.contactbox p:last-child{
  margin: 0;
}
.contactbox .ttl{
  font-weight: bold;
  margin: 0 0 15px 0;
}
.contactbox .name{
  margin: 0;
  font-weight: bold;
}
.contactbox .name span{
  font-weight: normal;
}
.contactbox .tel{
  margin: 0;
  font-weight: bold;
}
.contactbox .txt{
  margin: 0;
}
.contactlink a{
  display: block;
  background-color: #324d6e;
  color: #FFFFFF;
  padding: 15px 20px;
}
.contactlink a span{
  color: #FFFFFF;
  position: relative;
  display: inline-block;
  padding: 0 1em 0 0;
}
.contactlink a span::after{
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 6px;
  height: 10px;
  background-image:url("../../img/icon_arrow_w.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}
.contactbox .right{
  margin: 10px 0 0 0;
  text-align: left !important;
}


/* lineL */
.lineL{
  border-left: 2px solid #45566f;
  padding: 0 0 0 20px;
}

/* imgL */
.imgL{
  clear: both;
}
.imgL .img{
	margin: 0 0 20px 0;
}
.imgL .img img{
  width: 100%;
  height: auto;
}
.imgL .txt{
}


/* imgR */
.imgR{
  clear: both;
}
.imgR .img{
	margin: 0 0 20px 0;
}
.imgR .img img{
  width: 100%;
  height: auto;
}
.imgR .txt{
}


/*----------------------*/
.imgL,.imgR{
	min-height:1%;
}
.imgL:after,
.imgR:after{
/* for modern browser */ 
	content: "";
	clear: both;
	height: 0px;
	display: block;
	visibility: hidden;
}
* html .imgL, 
* html .imgR{/* for IE */ 
/*\*/height:1%;/* for WinIE*/ 
display:inline-table;/* for MacIE*/ 
}
body*.imgL:after,
body*.imgR:after{
	content: ".";
}

/* imgL1 */
.imgL1{
}
.imgL1 .img{
  width: 100%;
}
.imgL1 .img figure{
  width: 100%;
}
.imgL1 .img img{
  width: 100%;
  height: auto;
}
.imgL1 .txt{
	margin: 40px 0 0 0;
}
.imgL1.reverse{
}


/* imgR1 */
.imgR1{
}
.imgR1 .img{
  width: 100%;
}
.imgR1 .img figure{
  width: 100%;
}
.imgR1 .img img{
  width: 100%;
  height: auto;
}
.imgR1 .txt{
	margin: 40px 0 0 0;
}
.imgR1 .img img{
}
.imgR1.reverse{
	flex-direction :row;
}



/* half */
.half{
	display: flex;
	justify-content: space-between;
	margin: 0;
	flex-wrap: wrap;
}
.half > li,
.half > .inhalf{
	width: calc((330/750)*100vw);
	margin: 0 0 20px 0;
	box-sizing: border-box;
}
.half > li img{
  width: 100%;
  height: auto;
}

/* col3 */
.col3{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.col3 li{
	width: calc((212/750)*100vw);
	margin: 0 0 20px 0;
}
.col3 li.last2{
  margin-right: calc((240/750)*100vw);
}
.col3 li img{
  width: 100%;
  height: auto;
}


/* figure */
figure{
  display: inline-block;
}
figcaption{
  text-align: center;
  margin: 10px 0 0 0;
  color: #666666;
  line-height: 1.3;
}

/* imgper100 */
.imgper100{
  text-align: center;
  margin: 40px 0;
}
.imgper100 img{
  width: 100%;
  height: auto;
}
/* imgper30 */
.imgper30{
  text-align: center;
  margin: 40px 0;
}
.imgper30 img{
  width: 30%;
  height: auto;
}

.tblwrap{
overflow: auto;
  padding: 0 0 5px 0;
}

/* scrollbar
-------------*/
.simplebar-scrollbar::before {
}
.simplebar-scrollbar.simplebar-visible:before{
  opacity:0.5;
  height: 11px;
  background-color: #bec5ce;
  border-radius: 0;
}
.simplebar-scrollbar:before,
.simplebar-height-auto-observer,
.hs-dummy-scrollbar-size{
  opacity: 0;
}
.simplebar-content{
  
}
.simplebar-scroll-content{
  
}
.simplebar-track{
  background-color: #e8e9eb;
}

.w200per{
  width: 200%;
}

/* tbl1
------------------*/
.tbl1{
	border-right: 1px solid #bebebe;
	border-bottom: 1px solid #bebebe;
	margin: 0;
}
.tbl1 th{
	padding: 10px;
	line-height: 2;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
}
.tbl1 td{
	padding: 10px;
	line-height: 2;
	font-weight: 100;
	background-color: #FFFFFF;
}
.tbl1 thead th{
	border-top: 1px solid #bebebe;
	border-left: 1px solid #bebebe;
	color: #737373;
	vertical-align: top;
	background: #f3f7f8;
	text-align: center;
}
.tbl1 tbody th{
	color: #333333;
	border-top: 1px solid #bebebe;
	border-left: 1px solid #bebebe;
	vertical-align: top;
	background: #f3f7f8;
	text-align: left;
}
.tbl1 tbody td{
	color: #333333;
	border-top: 1px solid #bebebe;
	border-left: 1px solid #bebebe;
}
.tbl1 td div,
.tbl1 td span,
.tbl1 td li{
	line-height: 2;
}

/* md-table
------------------*/
.md-table{
	border-right: 1px solid #bebebe;
	border-bottom: 1px solid #bebebe;
	margin: 0 0 10px;
	border-collapse: collapse;
	border-spacing: 0;
}
.md-table th{
	padding: 10px;
	line-height: 2;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
}
.md-table td{
	padding: 10px;
	line-height: 2;
	font-weight: 100;
	background-color: #FFFFFF;
}
.md-table thead th{
	border-top: 1px solid #bebebe;
	border-left: 1px solid #bebebe;
	color: #737373;
	vertical-align: top;
	background: #f3f7f8;
	text-align: center;
}
.md-table tbody th{
	color: #333333;
	border-top: 1px solid #bebebe;
	border-left: 1px solid #bebebe;
	vertical-align: top;
	background: #f3f7f8;
	text-align: left;
}
.md-table tbody td{
	color: #333333;
	border-top: 1px solid #bebebe;
	border-left: 1px solid #bebebe;
}
.md-table td div,
.md-table td span,
.md-table td li{
	line-height: 2;
}




/* left */
.thL th,
.tdL td{
  text-align: left;
}

/* right */
.thR th,
.tdR td{
  text-align: right;
}

/* center */
.thC th,
.tdC td{
  text-align: center;
}

.historytbl th{
  vertical-align: middle !important;
}

/* rome */
ol.rome li{
  list-style-type:lower-roman !important;
  margin: 0 0 15px calc((30/750)*100vw);
  padding: 0 !important;
}

/* list */
.list{
  margin: 0;
  padding: 0;
}
.list li{
  margin: 0 0 15px 0;
  line-height: 1.6;
}

/* list1 */
.list1{
  margin: 0;
  padding: 0;
}
.list1 li{
  margin: 0 0 12px 0;
  padding: 0 0 0 1.0em;
  position: relative;
  line-height: 1.5;
}
.list1 li:before{
  content: "";
  position: absolute;
  top: 5px;
  left: 0;
  width: 5px;
  height: 5px;
  background-color: #000000;
  display: block;
  border-radius: 3px;
}
.list1.small1 li:before{
  top: 5px;
  width: 4px;
  height: 4px;
  border-radius: 2px;  
}
.list1.small2 li:before,
.list1.note li:before{
  top: 5px;
  width: 3px;
  height: 3px;
  border-radius: 2px;
}


/* ol */
ol.list{
  margin: 0;
}
ol.list li{
  list-style-type: none;
  padding: 0 0 0 2.0em;
  position: relative;
}
ol.list li::before{
  content: attr(data-num);
  position: absolute;
  left: 0;
  top: 0px;
  width: 2.0em;
  font-family: 'Heebo', sans-serif;
}

/* linklist */
.linklist{
  margin: 0;
}
.linklist li{
  position: relative;
  list-style-type: none;
  margin: 0 0 12px 0;
  padding: 0 0 0 1.0em;
  line-height: 1.5;
}
.linklist li::before{
  content: "";
  position: absolute;
  left: 0;
  top: calc(50% - 6px);
  width: 6px;
  height: 9px;
  background-image:url("../../img/sp/icon_arrow_b.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}
.linklist li a{
  color: #000000;
}


/* iconlink */
.iconlink{
  position: relative;
  list-style-type: none;
  margin: 0 0 12px 0;
  padding: 0 0 0 1.0em;
  line-height: 1.5;
  color: #000000 !important;
}
.iconlink::before{
  content: "";
  position: absolute;
  left: 0;
  top: calc(50% - 6px);
  width: 6px;
  height: 9px;
  background-image:url("../../img/icon_arrow_b.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}

/* iconmap */
.iconmap{
  position: relative;
  padding: 0 0 0 1.0em;
  color: #000000 !important;
}
.iconmap::before{
  content: "";
  position: absolute;
  left: 0;
  top: calc(50% - 8px);
  width: 10px;
  height: 13px;
  background-image: url("../../img/sp/icon_map_sp.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}

/* related */
.related{
  margin: 40px 0 0 0;
}
.related .ttl{
  font-weight: bold;
}
.related .inrelated{
  border:1px solid #767e88;
  padding:calc((30/750)*100vw) calc((30/750)*100vw) 0 calc((30/750)*100vw); 
}
.related ul{
  display: flex;
  flex-wrap: wrap;
}
.related ul li{
  margin: 0 30px calc((30/750)*100vw) 0;
  padding: 0 15px 0 0;
  position: relative;
}
.related ul li::after{
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 6px;
  height: 10px;
  background-image:url("../../img/icon_arrow_b.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}
.related ul li a{
  color: #000000;
}


/* accordion */
.accordion{
  margin: 40px 0 0 0;
  border-left: 3px solid #45566f;
  background-color: #f3f7f8;
  padding: calc((28/750)*100vw);
}
.accordion .ttlwrap .btnopen{
  display: flex;
  justify-content: space-between;
  padding: 10px 0 10px 0;
  text-decoration: none;
  align-items: center;
}
.accordion .ttl{
  font-weight: bold;
}
.accordion .btntxt{
}
.accordion .txtbox{
  border-top:2px solid #e8eaeb;
  padding: 20px 0 0 0;
  display: none;
}
.accordion .txtbox p:last-child{
  margin: 0;
}
.accordion .ttlwrap .btnopen .btntxt{
  width: calc((88/750)*100vw);
  height: calc((19/750)*100vw);
  background-image:url("../../img/sp/btn_open_sp.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
  text-indent: -9999px;
  overflow: hidden;
}
.accordion .ttlwrap .btnopen.open .btntxt{
  background-position: 0 bottom;
}

/* accordion QA */
.accordion.qa .ttl{
  width: calc((460/750)*100vw);
  font-weight: bold;
  padding: 0 0 0 calc((44/750)*100vw);
  background-image: url("../../img/sp/icon_q_sp.png");
  background-position: 0 3px;
  background-repeat: no-repeat;
  background-size: 8px 11px;
  line-height: 1.2;
}
.accordion.qa .btntxt{
}
.accordion.qa .txtbox{
  border-top:2px solid #e8eaeb;
  padding: 20px 0 0 28px;
  background-image: url("../../img/sp/icon_a_sp.png");
  background-position: 0 25px;
  background-repeat: no-repeat;
  background-size: 8px 11px;
}

/* accordion list */
.accordion.listbox{
  border-left:none;
  background-color: transparent;
  padding: 0;
}
.accordion.listbox .ttlwrap{
  background-color: #f3f7f8;
  padding: calc((20/750)*100vw) calc((40/750)*100vw);
}
.accordion.listbox .ttlwrap .btnopen .btntxt{
  text-indent: 0;
  background-image: none;
  width: auto;
  overflow: visible;
  padding: 0 25px 0 0;
  position: relative;
}
.accordion.listbox .ttlwrap .btnopen .btntxt::after{
  content: "";
  position: absolute;
	top: calc(50% - 3px);
	right: 0;
	width: 9px;
	height: 6px;
  background-image:url("../../img/sp/icon_anchor_sp.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}
.accordion.listbox .txtbox{
  border-top:none;
  padding: 12px calc((20/750)*100vw);
}
.accordion.listbox li{
  border-bottom: 1px solid #ececec;
}
.accordion.listbox  li .date{
  width: 10em !important;
}
.accordion.listbox  li .date::after{
  display: none;
}
.accordion.listbox  li .txt{
  width: calc(100% - 10em);
  line-height: 1.8;
  color: #000000;
}


/* tabs */
.tabs{
  margin: 40px 0 0 0;
}
.tabs ul{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.tabs ul li{
  margin: 0 0 20px 0;
}
.tabs ul li a{
  display: block;
  border-bottom: 4px solid #bcbcbc;
  padding: 0 0 15px 0;
  color: #000000 !important;
  text-decoration: none;
}
.tabs ul li a.active{
  border-bottom: 4px solid #000000;  
}
.tabs ul.col2 li{
  width: calc((336/750)*100vw);
}
.tabs ul.col4 li{
  width: calc((160/750)*100vw);
}
.tabs ul.col4 li.last2{
  margin: 0 calc((352/750)*100vw) 20px 0;
}
.tabs ul.col4 li.last3{
  margin: 0 calc((176/750)*100vw) 20px 0;
}

.tabcontents{
  
}
.tabcon{
  display: none;
  padding: 20px;
}
.tabcon.pdflist,
.tabcon.nopadding{
  display: none;
  padding: 20px 0;
}
.tabcon.active{
  display: block;
}

/* btn : base
----------------- */
.btn{
  display: inline-block;
  padding: calc((40/750)*100vw);
  min-width: calc((336/750)*100vw);
  box-sizing: border-box;
  text-align: center;
  line-height: 1.6;
}
.btn span{
  display: inline-block;
  padding: 0 calc((20/750)*100vw) 0 0;
  line-height: 1.6;
  position: relative;
}
.btn span::after{
  content: "";
  position: absolute;
  right: 0;
  top: calc(50% - 5px);
  width: 5px;
  height: 9px;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}

/* btnwhite */
.btnwhite{
  border: 1px solid #FFFFFF;
  border-radius: 18px;
  color: #FFFFFF;
  position: relative;
  padding: 5px 37px 5px 31px;
  text-decoration: none !important;
}
.btnwhite::after{
  content: "";
  position: absolute;
  right: 9px;
  top: calc(50% - 5px);
  width: 5px;
  height: 9px;
  background-image:url("../../img/sp/icon_arrow_w.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}
.btnwhite:hover{
  background-color: #67778d;
}

.btn.w350{
  width: 100%;
}

/* btn1 : blue
----------------- */
.btn1{
  background-color: #3063b0;
}
.btn1 span{
  color: #FFFFFF;
}
.btn1 span::after{
  background-image:url("../../img/sp/icon_arrow_w.png");
}


/* btn2 : grey
----------------- */
.btn2{
  background-color: #dcdcdc;
}
.btn2 span{

  color: #666666;
}
.btn2 span::after{
  background-image:url("../../img/sp/icon_arrow_g.png");
}

/* btn3 : white
----------------- */
.btn3{
  background-color: #FFFFFF;
  border: 1px solid #000000;
}
.btn3 span{
  color: #000000;
}
.btn3 span::after{
  background-image:url("../../img/sp/icon_arrow_b.png");
}

/* btnArea */
.btnArea{
  text-align: center;
  margin: 40px 0 0 0;
}
.btnArea ul{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.btnArea ul li{
  margin: 0 20px 36px 20px;
}
.btnArea.wide{
  width: 100%;
}
.btnArea.wide ul{
  width: 100%;
  display: block;
}
.btnArea.wide ul li a{
  width: 100%;
}


/* indexlist1 */
.indexlist1{
  display: block;
  width: calc((500/750)*100vw);
  margin: 0 auto;
}
.indexlist1 li{
  margin: 0 0 50px 0;
}
.indexlist1 li .img img{
  width: 100%;
  height: auto;
}
.indexlist1 li a{
  text-decoration: none;
}
.indexlist1 li .name{
  font-weight: bold;
  margin: 20px 0 8px 0;
}
.indexlist1 li .txt{
  margin: 0;
}


/* indexlist2 */
.indexlist2{
  display: block;
  width: calc((500/750)*100vw);
  margin: 0 auto;
}
.indexlist2 li{
  margin: 0 0 50px 0;
}
.indexlist2 li .img img{
  width: 100%;
  height: auto;
}
.indexlist2 li .name{
  font-weight: bold;
  margin: 0 0 8px 0;
}
.indexlist2 li .txt{
  margin: 0 0 22px 0;
}
.indexlist2 li a{
  display: block;
  padding: 20px 30px 20px 20px;
  background-color: #324d6e;
  text-decoration: none;
  position: relative;
  text-align: center;
}
.indexlist2 li a span{
  position: relative;
  display: inline-block;
  padding: 0 14px 0 0;
  color: #FFFFFF;
  text-align: center;
}
.indexlist2 li a span::after{
  content: "";
  position: absolute;
  right: 0;
  top: calc(50% - 5px);
  width: 6px;
  height: 10px;
  background-image:url("../../img/sp/icon_arrow_w.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}


/* indexlist3 */
.indexlist3{
}
.indexlist3 li{
  margin: 0 0 40px 0;
}
.indexlist3 li a{
  display: block;
  background-color: #f3f7f8;
  border-left:2px solid #45566f;
  padding: calc((32/750)*100vw) calc((20/750)*100vw) calc((32/750)*100vw) calc((29/750)*100vw);
  text-decoration: none;
}
.indexlist3 li a .subname{
  font-weight: bold;
  margin: 0;
}
.indexlist3 li a .name{
  font-weight: bold;
  margin: 0;
}
.indexlist3 li a .namewrap{
  position: relative;
  padding: 0 calc((45/750)*100vw) 0 0;
}
.indexlist3 li a .namewrap::after{
  content: "";
  position: absolute;
  right: 0;
  top: calc(50% - 4px);
  width: 6px;
  height: 9px;
  background-image:url("../../img/sp/icon_index3_sp.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}

.indexlist3 li a .mark{
  display: inline-block;
  border:1px solid #425a77;
  border-radius: 15px;
  margin: 5px 0 0 0;
  padding: 2px 10px;
  color: #425a77;
  font-weight: bold;
}
.indexlist3 li a .txt{
  border-top: 2px solid #e8eaeb;
  margin:20px 0 0 0;
  padding: 15px 0 0 0;
}


/* indexlist4 */
.indexlist4{
  display: block;
  width: calc((500/750)*100vw);
  margin: 0 auto;
}
.indexlist4 li{
  margin: 0 0 50px 0;
  background-color: #f5f6f8;
}
.indexlist4 li .img img{
  width: 100%;
  height: auto;
}
.indexlist4 li .logo{
  margin: 0 0 8px 0;
  height:calc((324/750)*100vw);
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.indexlist4 li:nth-of-type(1) .logo img{
  width: calc((196/750)*100vw);
  height: auto;
}
.indexlist4 li:nth-of-type(2) .logo img{
  width: calc((241/750)*100vw);
  height: auto;
}
.indexlist4 li:nth-of-type(3) .logo img{
  width: calc((300/750)*100vw);
  height: auto;
}
.indexlist4 li .txt{
  margin: 0 calc((30/750)*100vw) calc((24/750)*100vw) calc((30/750)*100vw);
}
.indexlist4 li a{
  display: block;
  padding: 20px;
  background-color: #324d6e;
  text-decoration: none;
  position: relative;
  text-align: center;
}
.indexlist4 li a span{
  position: relative;
  display: inline-block;
  padding: 0 14px 0 0;
  color: #FFFFFF;
  text-align: center;
}
.indexlist4 li a span::after{
  content: "";
  position: absolute;
  right: 0;
  top: calc(50% - 5px);
  width: 6px;
  height: 10px;
  background-image:url("../../img/sp/icon_arrow_w.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}

/* newslist */
ul.newslist li{
  padding-bottom: 12px;
  line-height: 1.8;
  margin: 0 0 12px 0;
  border-bottom: 2px solid #efefef;
}
ul.newslist li .date{
  width: 22em;
  display: block;
  margin: 0 0 2px 0;
  padding: 5px 0 0 0;
  position: relative;
  line-height: 2.0;
}
ul.newslist li .txt{
  line-height: 1.8;
  color: #000000;
}
ul.newslist li .txt a{
  color: #000000;
}
ul.newslist li .date::after{
  content: attr(data-icon);
  position: absolute;
  right: 45px;
  top: 8px;
  width: 75px;
  height:13px;
  border:1px solid #425a77;
  color: #425a77;
  display: flex;
  justify-content: center;
  align-items: center;
}
.icon{
  width: 10px;
  height: auto;
}
.pdf .icon,
.zip .icon{
  width: 32px;
  height: auto;
}
.xls .icon{
  width: 42px;
  height: auto;
}


/* newslist2 */
ul.newslist2 li{
  padding-bottom: 12px;
  line-height: 1.8;
  margin: 0 0 12px 0;
  border-bottom: 2px solid #efefef;
}
ul.newslist2 li .date{
  display: block;
  margin: 0 0 2px 0;
  padding: 5px 0 0 0;
  position: relative;
  line-height: 2.0;
}
ul.newslist2 li .txt{
  line-height: 1.8;
  color: #000000;
}

/* btnlist */
.btnlist ul{
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 50px 0;
}
.btnlist ul li{
  width: 32%;
  margin: 0 calc((12/750)*100vw) 20px 0;
}
.btnlist ul li:nth-child(3n){
  margin: 0 0 20px 0;
}
.btnlist ul li .btn,
.btnlist ul li a{
  display: inline-block;
  text-align: left;
  padding: calc((40/750)*100vw) calc((20/750)*100vw);
  width:100%;
  min-width: calc((200/750)*100vw);
  box-sizing: border-box;
  position: relative;
  background-color: #FFFFFF;
  border: 1px solid #000000;
}
.btnlist ul li span{
  position: relative;
  display: inline-block;
  padding: 0 18px 0 0;
  color: #000000;
}
/*
.btnlist ul li a span::after{
  content: "";
  position: absolute;
  right: 0;
  top: calc(50% - 5px);
  width: 8px;
  height: 12px;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
  background-image:url("../../img/sp/icon_arrow_b.png");
}
*/
.btnlist ul li .btn.active::before,
.btnlist ul li a.active::before{
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 4px;
  background-color: #000000;
}

/* pdflist */
.pdflist ul{
  display: flex;
  flex-wrap: wrap;
}
.pdflist ul li{
  width: 48%;
  margin: 0 calc((12/750)*100vw) 15px 0;
}
.pdflist ul li:nth-child(2n){
  margin: 0 0 15px 0;
}
.pdflist ul li a{
  background-color: #dcdcdc;
  display: inline-block;
  padding: calc((30/750)*100vw) calc((10/750)*100vw);
  width: 100%;
  box-sizing: border-box;
  text-align: center;
  position: relative;
}
.pdflist ul li a span{
  color: #666666;
  display: inline-block;
}
.pdflist ul li a::after{
  background-image:url("../img/icon_arrow_g.png");
  content: "";
  position: absolute;
  right: 18px;
  top: calc(50% - 5px);
  width: 8px;
  height: 12px;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}
.pdflist ul li a:hover{
  background-color: #e3e3e3;
}
